/*reset css start*/

*{ margin:0;padding:0; outline: none; }

body {font-family:'Raleway'; background-image: url("../images/background-3.jpg"); background-repeat:no-repeat; background-attachment: fixed; background-size:cover;  }

a,img { outline:none !important;}

p {font-size:15px; line-height:24px; font-family:'Raleway'; color:#fff; margin:0; font-style: italic; }

h1, h2, h3, h4, h5, h6 { font-weight: normal; color:#444444; font-family: 'Raleway', sans-serif;  }

h1 { font-size: 29px; }
h2 { font-size: 24px; }
h3 { font-size: 23px;  }
h4 { font-size: 18px; }

img {max-width: 100%; height:auto; }

ul, ol { list-style-type: none; }

/*reset css end*/

/*home-page*/
.home-tab .padding-right {padding-right:7px; }
.home-tab .padding-left {padding-left:7px; }
.home-tab .home-tab-content-image {margin: 10px 0 0 0;   min-height: 218px;}
.home-tab .home-tab-content h2 {  font-family: 'Raleway ExtraBold';
    font-size: 30px;
    color: #fff;
    text-transform: uppercase;
  margin: 0 0 20px 28px;
  display: -webkit-box;
   }
.home-tab-content img {width: 100%; }

div.home-tab-content{
   border: 1px solid #312e2d;
    background-color: rgba(11, 11, 9, 0.88);
    float: left;
   padding: 38px 0;
}

/*category-page*/
.menu-bar {    margin: 58px 0; }
.menu-box {
    border: 1px solid #46433a;
		background-color: rgba(11, 11, 9, 0.88);
}
.menu-box .logo-bar {    background-color: rgba(0, 0, 0, 0.73);    padding: 25px 0; }
.menu-box .menu-text {padding:30px 20px;}
.menu-box .menu-text img { float:left; margin-right:14px; }
.menu-box .menu-text p { margin:0; }
.menu-box .menu-category {    border: 1px solid #46433a;
    margin: 0 15px 0 15px;
    background-color:rgba(0, 0, 0, 0.73);
    color: #fff;
	    border-bottom: 0;
   padding: 15px 0 15px 0;
}
.menu-box .menu-category h4 { font-size: 17px;
        font-family: Raleway;
    font-weight: 600;
    text-transform: uppercase; margin: 0;  text-align:center; }

.menu-box .menu-category a {text-decoration: none; color:#fff; }
.menu-box .menu-category a:hover {color:#fb8047; }

  .menu-bar .list-group-item1 {
    position: relative;
    display: block;
    padding: 10px 5px;
    margin-bottom: -1px;
    background-color: rgba(11, 11, 9, 0); border: none; font-size: 15px;
}
/*.menu-bar .list-group-item1:hover {
    background-color: #fb8047;
    color: #ffffff;
}*/
/* .menu-bar .list-group-item1:after {
    border-bottom: 1px solid #46433a;
    border-bottom: 1px solid #46433a;
    content: "";
    position: absolute;
    width: 90%;
    left: 17px;
    right: 0;
    top: 0;
}*/
.menu-box  a.list-group-item1 {    color: #fff; }
.menu-bar .list-group-item1:first-child:after {border:0px; }
.menu-bar a.list-group-item1:focus, a.list-group-item1:hover {    color: #fff;
    text-decoration: none;
    background-color: rgba(245, 245, 245, 0);}

.menu-bar .list-group-item1 img { margin-right:10px; }
div.bhoechie-tab-container{
  z-index: 10;
  background-color: #ffffff;
  padding: 0 !important;
  border-radius: 4px;
  -moz-border-radius: 4px;
  border:1px solid #ddd;
  margin-top: 20px;
  margin-left: 0;
  -webkit-box-shadow: 0 6px 12px rgba(0,0,0,.175);
  box-shadow: 0 6px 12px rgba(0,0,0,.175);
  -moz-box-shadow: 0 6px 12px rgba(0,0,0,.175);
  background-clip: padding-box;
  opacity: 0.97;
  filter: alpha(opacity=97);
}
div.bhoechie-tab-menu{
    padding-right: 15px;
    padding-left: 15px;
  padding-bottom: 0;
}
div.bhoechie-tab-menu div.list-group1{
  margin-bottom: 0;
      border: 1px solid #312e2d;
          font-family: raleway;
              text-transform: capitalize;
              padding: 10px;
}
div.bhoechie-tab-menu div.list-group1>a{
     border-bottom: 1px solid #312e2d;}

div.bhoechie-tab-menu div.list-group1>a .glyphicon,
div.bhoechie-tab-menu div.list-group1>a .fa {
  color: #5A55A3;
}
div.bhoechie-tab-menu div.list-group1>a:first-child{
  border-top-right-radius: 0;
  -moz-border-top-right-radius: 0;
}
div.bhoechie-tab-menu div.list-group1>a:last-child{
  border-bottom-right-radius: 0;
  -moz-border-bottom-right-radius: 0;
}
div.bhoechie-tab-menu div.list-group1>a.active,
div.bhoechie-tab-menu div.list-group1>a.active .glyphicon,
div.bhoechie-tab-menu div.list-group1>a.active .fa{
  background-color:  rgba(11, 11, 9, 0);
  color:#fff;
}

.menu-bar .list-group-item1.active:hover{    border-color:  rgba(11, 11, 9, 0.6);} 
.menu-bar .list-group-item1.active:focus, .list-group-item1.active:hover  {    border-color: rgba(11, 11, 9, 0.6);} 


div.bhoechie-tab-content{
   border: 1px solid #312e2d;
		background-color: rgba(11, 11, 9, 0.88);
    float: left;
	 padding:30px 0 15px 0;
       min-height: 1178px;
}

div.bhoechie-tab div.bhoechie-tab-content:not(.active){
  display: none;
}
.bhoechie-tab-content-text1 { margin: 8px 0px 0 0px;     min-height: 275px; }
.bhoechie-tab-content-image { height: 210px; overflow: hidden;}
.bhoechie-tab-content-image-ig {  height: 176px; overflow: hidden;}
	.bhoechie-tab-content-text1 p { display:inline; margin:0; }
	.bhoechie-tab-content-text1 a { text-decoration: none !important; color: #fb8047 !important; font-size: 14px; font-family: Raleway;}
  .bhoechie-tab-content-text1 a:hover {color: #fb8047; text-decoration: none;}
	
.bhoechie-tab-content-text1 h2 {font-size: 17px;
    font-family: Raleway;
    color: #fff;
        margin: 30px 0 5px 0; text-transform: uppercase;}
	
.bhoechie-tab-content h1{  font-family: 'Raleway'; font-weight: 800;
    font-size: 30px;
    color: #fff;
    text-transform: uppercase;
	margin: 0 0 15px 15px;
	display: -webkit-box;
	 }
.bhoechie-tab .padding-right {padding-right:7px; }
.bhoechie-tab .padding-left {padding-left:7px; }
.bhoechie-tab-content-text1  img {width:100%; }

.menu-bar .mail-button {background-color: rgba(255, 255, 255, 0);  border: 1px solid #312e2d; padding: 10px 15px; font-size: 16px; text-transform: capitalize; margin-top: 40px; padding: 0}
.menu-bar .mail-to button:hover {border-color:#312e2d;}
.menu-bar .mail-to button:hover a{border-color:#312e2d; color: #fff}
.menu-bar .mail-button a{text-decoration: none; color:#fff; font-family: 'Raleway'; text-transform: capitalize; display: inline-block; padding: 10px 12px; }

.menu-bar .mail-button-iner { background-color: rgba(255, 255, 255, 0);  border: 1px solid #312e2d; padding: 10px 15px; font-size: 16px; text-transform: capitalize; margin-top: 28px; padding: 0; margin-bottom: 20px;}
.menu-bar .mail-to-iner button:hover {border-color:#312e2d; color: #fff}
.menu-bar .mail-to-iner button:hover a{border-color:#312e2d; color: #fff}
.menu-bar .mail-button-iner a{text-decoration: none; color:#fff; font-family: 'Raleway'; text-transform: capitalize; display: inline-block; padding: 10px 12px; }
.menu-bar .mail-to-iner {float: left;}
.menu-bar .labe1 {float: right;}
.menu-bar .labe1 span {text-decoration: none; color:#fb8047; font-family: 'Raleway'; text-transform: uppercase; display: inline-block; padding: 0px 25px; font-size: 17px;; margin-top: 30px; }

.social-icon { float: left; display: block; width: 100%; text-align: center;  margin: 40px 0 20px 0; }
.social-icon ul li{ display: inline-block; }
.social-icon li a {  margin: 0 10px 0 0; border: 1px solid; color: #312e2d; padding: 8px 8px; font-size: 20px; }
.social-icon li a i {color: #fff;}
.social-icon li a:hover {color:#312e2d; }
.copyright p {    margin: 0 0 20px 0; }

/*inner-page*/
.bhoechie-tab-content-inner-text1 {padding: 0 0 0 12px; margin: 20px 0px 0 0px; }

.bhoechie-tab-content-inner-text1 h2 {font-size: 17px;
    font-family: Raleway;
    color: #fff;
       margin: 30px 0 0 0; text-transform: uppercase;}

  .bhoechie-tab-content .button {    float: right;
    margin: 0 15px 0 0;
        padding: 8px 18px;
    background: rgba(255, 255, 255, 0);
    color: #fff;
    border: 1px solid #312e2d;
    text-transform: uppercase;
    font-size: 16px;
}  

.bhoechie-tab-content h3{ font-family: 'Raleway'; font-weight: 800;
    font-size: 30px;
    color: #fff;
    text-transform: uppercase;
      margin: 0 0 10px 15px;
  display: inline-block;
   } 

  .bhoechie-tab-content .button:hover {color: #fff; text-decoration: none; border-color:#312e2d;} 
  
.menu-bar .list-group {display: block;}

.menu-bar .carousel-control {width:0;}

.bhoechie-tab .carousel {    margin-top: 15px; }

.bhoechie-tab .carousel-control.left {
    background: none;
     left: -36px; }

.bhoechie-tab .carousel-control.right {
    background: none;
     right: -50px; }

.bhoechie-tab .carousel-indicators {display: none; }

/*--slider--*/
/*.carousel-inner .item {max-height:550px; overflow-y: auto; }*/

.boxscroll {height: 550px; }

.bhoechie-tab-content .carousel-control {top: 50%; height: 20px; }

.icon-next {    background: #fe3f60;
    width: 50px !important;
    height: 50px !important;
    margin-top: -15px;
    font-size: 40px !important }

.menu-bar .icon-prev { background: #fe3f60;
   width: 50px !important;
    height: 50px !important;
    margin-top: -15px;
    font-size: 40px !important;  margin-left: -30px !important;
     left: 52% !important;}    

/*--pagination--*/

.bhoechie-tab-content .mb-pagination {display:block;  margin: 35px 0 0 15px;  width: 98%; float: left; }

.bhoechie-tab-content .mb-pagination li { padding: 2px 2px;  border: 1px solid #46433a; }

.bhoechie-tab-content .mb-pagination span { background-color: rgba(255, 255, 255, 0); color: #fff;}

.bhoechie-tab-content .non-number-li.disabled a { background-color: rgba(255, 255, 255, 0); color: #fff;}

.bhoechie-tab-content .mb-pagination a:hover { background: #fb8047; color: #fff; }

.bhoechie-tab-content .mb-pagination a { background-color: rgba(255, 255, 255, 0); color: #fff;}

.bhoechie-tab-content .mb-pagination .active a {background: #fb8047; color: #fff; }

.bhoechie-tab-content .mb-pagination .dots {background-color: rgba(255, 255, 255, 0); color: #fff;}

.menu-bar .navbar-collapse { padding: 0}

.menu-bar .navbar-default { background-color: rgba(248, 248, 248, 0); border-color: rgba(231, 231, 231, 0); }

div.bhoechie-tab-menu div.list-group1>a:first-child {border-top:0;}

div.bhoechie-tab-menu div.list-group1>a:last-child {border-bottom:0;}

.bhoechie-tab-menu div.list-group1>a.active { background: #fe3f60 !important; }
.paginate-pagination { margin: 15px 0 0px 15px; display: inline-block;     width: 100%; }
.menu-bar .paginate-pagination ul > li > a.page { background: rgba(255, 255, 255, 0); border-color:#312e2d;  color: #fff;     height: 40px;
    width: 40px;
    text-align: center;
    line-height: 40px;  font-size: 16px; }
 .paginate-pagination ul > li > a.page.active {    opacity: 1 !important; cursor: default; color: #fe3f60;}
.paginate-pagination ul > li > a.page:hover {opacity: 1 !important; color: #fe3f60;}
.paginate-pagination ul {margin: 0;}

.bhoechie-tab-content.popup { min-height: auto; }